Bug 1059335 - CVE-2014-1693 erlang: erlang-inets: command injection flaw in FTP module [epel-all]
Summary: CVE-2014-1693 erlang: erlang-inets: command injection flaw in FTP module [epe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: erlang
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-1693
TreeView+ depends on / blocked
 
Reported: 2014-01-29 16:28 UTC by Martin Prpič
Modified: 2014-12-23 18:32 UTC (History)
4 users (show)

Fixed In Version: erlang-17.4-1.fc21
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-15 04:26:56 UTC


Attachments (Terms of Use)

Description Martin Prpič 2014-01-29 16:28:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Martin Prpič 2014-01-29 16:28:28 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1059331,1059335

Comment 2 Fedora Update System 2014-11-17 14:46:26 UTC
erlang-R16B-03.9.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/erlang-R16B-03.9.el7

Comment 3 Fedora Update System 2014-11-18 08:07:58 UTC
Package erlang-R16B-03.9.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing erlang-R16B-03.9.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4100/erlang-R16B-03.9.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-12-02 05:39:40 UTC
erlang-R16B-03.10.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/erlang-R16B-03.10.el7

Comment 5 Fedora Update System 2014-12-02 05:39:53 UTC
erlang-R16B-03.10.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/erlang-R16B-03.10.fc20

Comment 6 Fedora Update System 2014-12-02 05:40:03 UTC
erlang-17.3.4-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/erlang-17.3.4-3.fc21

Comment 7 Fedora Update System 2014-12-13 18:23:51 UTC
erlang-17.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/erlang-17.4-1.fc21

Comment 8 Fedora Update System 2014-12-15 04:26:56 UTC
erlang-R16B-03.10.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-12-20 00:18:29 UTC
erlang-R16B-03.10.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-12-23 18:32:50 UTC
erlang-17.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.